Ловушка-35

 
+
-
edit
 

Balancer

администратор
★★★★☆
Читаю тут readme одного пакета. Там написано:

code text
  1. 1. Configure the package for your system.
  2.  
  3.    Normally, you just `cd' to the package main directory and type
  4. `./configure'.


Ну, всё как обычно.
Запускаю ./configure.

Полчаю:
code text
  1. [root@airbase mc-4.1.40-pre8]# ./configure
  2.  
  3.  
  4. Read The Fuckin README !  (run ./mc.configure, not me)


Весёлый народ!
 

Vale

Сальсолёт

>mc-4.1.40-pre8

А что такой древний mc :eek:?
Уже 4.6.0 давно вышел...
"Не следуй за большинством на зло, и не решай тяжбы, отступая по большинству от правды" (Исх. 23:2)  
+
-
edit
 
+
-
edit
 

в начало страницы | новое
 
Поиск
Настройки
Твиттер сайта
Статистика
Рейтинг@Mail.ru